## Articles
A Articles component

## Usage

```javascript
import { Articles } from '@dragonchain-dev/dragon-kit'
      
<Articles>articles...</Articles>
```

## Properties

**previous**

URL of previous page

```
string
```

**next**

URL of next page

```
string
```

**children**

Required. Articles body

```
node
```
  